<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <title>JSON</title>
</head>

<body>
   <h3 id="display1"></h3>
   <h3 id="display2"></h3>

    <div id="app"></div>
    
    <script src="tem.js"></script>
</body>
</html>